@import url('https://fonts.googleapis.com/css?family=Poppin&display=swap');

body {
    font-family: "Poppins", sans-serif !important;
    font-size: 15px;
    margin: 0;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

.hero-font {
    font-size: 90px !important;
    color: #ffc107;
    line-height: 82px;    
    font-weight: 900;
}

.hero-bg{
    background-image:url(../img/shape-1.png) ;
}

 .what-we-do .card:hover{
    background-color: #fdcd3d;
    transition: 0.5s;

  }

.nav-link:hover {
    color: #ffc107 !important;
}

.footer ul li a{
    color: #ffffff;
}

.footer ul li a:hover {
    color: #ffc107 !important;
}

.services .card:hover{
    background-color: black;
    color: #ffffff;
    transition: 0.5s;    
    .btn{
        background-color: #ffc107;

    }

  }

  /* media Quiry */

  @media (max-width: 465px) {
    .hero-font {
        font-size: 60px !important;
        color: #ffc107;
        line-height: 60px;    
        font-weight: 900;
    }
  }